System Administration

Re: Need Hp Storage Works DAT 72 driver for SLES 8.1 kernel 2-4-21

 
TIMOTHEE
Advisor

Need Hp Storage Works DAT 72 driver for SLES 8.1 kernel 2-4-21

Hi all,

I'm currently running SuSE 8.1 with kernel 2-4-21 on a HP DL 380 G4 server. I'd like to install the tape drive hp Storage Wroks DAT 72 on the system but unfortunately i only have the driver for the 2-4-19 kernel whereas mine is 2-4-21.

Does anyone know where i can find the appropriate driver ? I searched the HP site but couldn't succeed in finding it.

Thanks for your help

Cheers

Moutaye
2 REPLIES 2
TIMOTHEE
Advisor

Re: Need Hp Storage Works DAT 72 driver for SLES 8.1 kernel 2-4-21

any hint gentlemen ?
Steven E. Protter
Exalted Contributor

Re: Need Hp Storage Works DAT 72 driver for SLES 8.1 kernel 2-4-21

A driver designed for the 2.4.19 kernel should also work with succeeding kernels. If you need a new one, perhaps you could use the source code for the existing driver and recompile it.

Your best bet for a driver is HP itself. If they don't have a driver for your Linux or your kernel then you may wish to change one of those to use the storage works device.

If there is nothing, the best bet is to contact your nearest HP Representitive and see if anything is being built in the labs.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com